/* zoomed in on smartphones */
@media (max-width:20.000em) {
  body {
    font-size: 0.75em;
  }
  #navigation {
    font-size: 0.9em;
    width: 100%;
  }
  #navigation-list {
    -webkit-justify-content: flex-start;
    justify-content: flex-start; 
  }
  .header-logo, .header_logo img, #subheading, #side-navi {
    display: none;
  }
  .section-helper {
    width: 100%;
  }
  #sponsor_logos > a > img {
    height: 2em;
  }
  #biomod_logo {
    height: 2.25em;
  }
  .header_logo img{
    display: none;
  }
  .general-icon img {
    width: 60px;
  }
}

/* smartphones, iPhone, portrait 480x320 phones */ 
@media (min-width:20.000em) {
  body {
    font-size: 0.875em;
  }
  #navigation {
    font-size: 0.9em;
    width: 100%;
  }
  #navigation-list {
    -webkit-justify-content: flex-start;
    justify-content: flex-start; 
  }
  .header-logo, .header_logo img, #side-navi{
    display: none
  }
  .section-helper {
    width: 90%;
  }
  #sponsor_logos > a > img {
    height: 2em;
  }
  #biomod_logo {
    height: 2.25em;
  }
  .general-icon img {
    width: 60px;
  }
}

/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
@media (min-width:30.063em) {
  body {
    font-size: 1.1em;
  }
  #navigation {
    font-size:1.0em;
    width: 100%;
  }
  #navigation-list {
    -webkit-justify-content: flex-start;
    justify-content: flex-start; 
  }
  .section-helper {
    width: 90%;
  }
  .header-logo, .header_logo img, #side-navi{
    display: none
  }
}

 /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
@media (min-width:40.063em) {
  body {
    font-size: 1.2em;
  }
  #navigation {
    font-size: 1.1em;
    padding-bottom: 0px;
    width: 80%;
  }
  #navigation-list {
    -webkit-justify-content: space-around;
    justify-content: space-around;
  }
  .section-helper {
    width: 80%;
  }
  #sponsor_logos > a > img {
    height: 3em;
  }
  #nav_menu {
    display: none;
  }
  .header_logo img{
    display: block;
    width: 70px;
  }
  #biomod_logo {
    height: 4em;
  }
  .citation .citation_text {
    width: 300px;
  }
  .general-icon img {
    width: 70px;
  }
  #side-navi {
    display: inline-block;
    width: 10%;
  }
  #side-navi ul {
    font-size: 0.7em;
  }
}

 /* tablet, landscape iPad, lo-res laptops ands desktops */ 
@media (min-width:60.063em) {
  body {
    font-size: 1.25em;
  }
  #navigation {
    font-size: 1.15em;
    /*width: 80%;*/
  }
  .header_logo img, .general-icon img {
    width: 80px;
  }
  #side-navi {
    width: calc(10% - 1em);
  }
  #side-navi ul {
    font-size: 0.8em;
  }
}

/* big landscape tablets, laptops, and desktops */
@media (min-width:64.063em) {
  body {
    font-size: 1.30em;
  }
/*  #navigation {
    width: 70%;
  }
  .header_logo {
    width: 15%;
  }
  .section-helper {
    width: 70%;
  }*/
  .header_logo img, .general-icon img{
    width: 90px;
  }
}

/* hi-res laptops and desktops */
@media (min-width:80.063em) {
  body {
    font-size: 1.4em;
  }
  #navigation {
    font-size: 1.1em;
  }
  .header_logo img, .general-icon img{
    width: 100px;
  }
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/Dosis-Regular.woff') format('woff'), url('./fonts/Dosis-Regular.ttf')  format('truetype');
}

img {
  max-width: 1000px;
}

body {
  font-family: 'Helvetica', sans-serif;
  margin: 0;
  padding: 0;
  background-size: 100% 100%;
  background: white;
}

#section1 {
  background-size: 100vw 100vh;
  background-image: -webkit-linear-gradient(
    rgba(42, 110, 217,0.8) 0%, 
    rgba(42, 110, 217,0.35) 30%,
    rgba(42, 110, 217,0.35) 70%,
    rgba(42, 110, 217,0.8) 100%
  ), url("../../img/Background/BG_01.JPG");
  background-image: -o-linear-gradient(
    rgba(42, 110, 217,0.8) 0%, 
    rgba(42, 110, 217,0.35) 30%,
    rgba(42, 110, 217,0.35) 70%,
    rgba(42, 110, 217,0.8) 100%
  ), url("../../img/Background/BG_01.JPG");
  background-image: -moz-linear-gradient(
    rgba(42, 110, 217,0.8) 0%, 
    rgba(42, 110, 217,0.35) 30%,
    rgba(42, 110, 217,0.35) 70%,
    rgba(42, 110, 217,0.8) 100%
  ), url("../../img/Background/BG_01.JPG");
  background-image: linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_01.JPG");
}

#section2 {
  background-size: 100vw 100vh;
  background-image: -webkit-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_02.JPG");
  background-image: -o-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_02.JPG");
  background-image: -moz-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_02.JPG");
  background-image: linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_02.JPG");
}

#section3 {
  background-size: 100vw 100vh;
  background-image: -webkit-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_03.JPG");
  background-image: -o-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_03.JPG");
  background-image: -moz-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_03.JPG");
  background-image: linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_03.JPG");
}

#section4 {
  background-size: 100vw 100vh;
  background-image: -webkit-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_04.JPG");
  background-image: -o-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_04.JPG");
  background-image: -moz-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_04.JPG");
  background-image: linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_04.JPG");
}

#section5 {
  background-size: 100vw 100vh;
  background-image: -webkit-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_05.JPG");
  background-image: -o-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_05.JPG");
  background-image: -moz-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_05.JPG");
  background-image: linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_05.JPG");
}

#section6 {
  background-size: 100vw 100vh;
  background-image: -webkit-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_06.JPG");
  background-image: -o-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_06.JPG");
  background-image: -moz-linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_06.JPG");
  background-image: linear-gradient(
    rgba(2, 108, 160,0.8) 0%, 
    rgba(2, 108, 160,0.35) 30%,
    rgba(2, 108, 160,0.35) 70%,
    rgba(2, 108, 160,0.8) 100%
  ), url("../../img/Background/BG_06.JPG");
}

#wrapper {
  width: 100%;
  height: 100%;
  background: #00A775;
}

#header {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 10;
}

#header > div{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  background: url("../../img/Photos/ocean.png");
  background-position: center bottom;
  background-size: cover;
}

#navigation {
  background: rgba(9, 134, 99, 0.975);
  background: #00A775;
}

#TU_logo {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  align-items: center;
  -webkit-align-items: center;
}
#TU_logo > img{
  padding: 0.25em;
}
#Team_logo {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  align-items: center;
  -webkit-align-items: center;
}
#Team_logo img{
  padding: 0.25em;
}

#footer_main {
  width: 80%;
  background: #00A775;
}

#team-name_container {
  display: flex;
  display: -webkit-flex;
  align-items: baseline;
  -webkit-align-items: baseline;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  padding: 0 0.65em;
}

#team-name {
  letter-spacing: 0.2em;
  display: inline;
  font-size: 1.5em;
  margin: 0;
  font-weight: bold;
  float: left;
}
#pacman {
  opacity: 0;
  position: fixed;
  top: 0;
  left: 10%;
  width: 80px;
  animation-name: running_pacman;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  -webkit-animation-name: running_pacman;
  -webkit-animation-duration: 30s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
}
@-webkit-keyframes running_pacman {
  0%   {}
  60%   {opacity: 0; left: calc(10% - 50px);}
  65%   {opacity: 1;}
  95% {opacity: 1; left: calc(90% - 50px);}
  100% {opacity: 0; left: calc(90% - 50px);}
}

/* Standard syntax */
@keyframes running_pacman {
  0%   {}
  60%   {opacity: 0; left: calc(10% - 100px);}
  65%   {opacity: 1;}
  95% {opacity: 1; left: calc(90% - 50px);}
  100% {opacity: 0; left: calc(90% - 50px);}
}


#subheading {
  font-weight: 200;
  font-size: smaller;
  font-style: italic;
}

#navigation-list {
  width: calc(100% - 1em);
}

#navigation-list li {
  padding: 0 0.5em;
}

.navigation-active > a, .side-navi-active {
  font-weight: bold;
  color: #C50E1F !important;
}

#navigation > hr {
  margin: 0 ;
  border: 1px solid black;
}

#navigation > ul{
  padding: 0.5em;
}
#side-navi {
  position: fixed;
  /*right: calc(85% + 0.5em);*/
  top: 50%;
  border-top-right-radius: 1em;
  border-bottom-right-radius: 1em;
  background-color: rgba(242,242,242, 1);
  z-index: 1;
}
#side-navi ul {
  list-style: none;
  margin: 0;
  padding: 0.25em;
}

/*--------------------- SECTION -------------------------*/

.section-helper {
  background: rgba(242,242,242, 0.50);
  margin: 0 auto;
  min-height: 100vh;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center; 
}

.section-content {
  padding: 1em;
  text-align: justify;
  width: 100%;
  min-height: 100vh;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  align-items: stretch; 
}
.section-content h1 {
  text-align: center;
  font-size: 200%;
  margin-top: 1.5em;
}

.section-text {
  width: 100%;
  background: rgba(242,242,242, 0.75);
  border-radius: 1em;
  padding: 1em;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.section-text > .flex-column {
  margin: auto 0;
  width: 100%;
}
.next-section img {
  display: block;
  height: 2.0em;
  margin-top: 2em;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}

.next-section > img:hover, .more-info > a > img:hover {
  box-shadow: 0.0em 0.0em 0.5em;
  border-radius: 1em;
}

/*--------------------- SECTION - ENDE -------------------------*/

.general-icon img {
  border-radius: 50%;
  /*background-color: rgba(9, 134, 99, 0.975);*/
}

.general-icon img:hover {
  box-shadow: 0em 0em 2em, inset 0.0em 0.0em 2em;
  border-radius: 50%;
  color: rgba(9, 134, 99, 0.975);
}

#footer > div {
  display: -webkit-flex;
  display: flex;
  width: 100%;
}

.footer_side {
  width: 10%;
  position: relative;
  background: white;
}

#biomod_logo {
  position: absolute;
  bottom: 1em;
  left: 1em;
}

.competition_logos > a > img:hoover {
  box-shadow: 0.0em 0.0em 0.5em;
  border-radius: 0.0em;
}

#social_media_wrapper > span {
  font-size: 0.75em;
  float:right;
  padding-right: 0.75em;
}

#sponsor_logos {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  background: white;
  border-radius: 0.2em;
  padding: 0.75em;
  margin: 0.2em 0.5em;
}

#footer_main > h4 {
  margin-top: 0.0em;
  margin-bottom: 0.25em;
  text-align: center;
}

#sponsor_logos > a > img {
  /*margin: 0.1em 0.5em;
  border-radius: 0.313em;*/
}

#sponsor_logos > a > img:hover {
  box-shadow: 0.0em 0.0em 0.5em;
  border-radius: 0.313em;
}

.round_sponsor_logo:hover {
  box-shadow: 0.0em 0.0em 0.5em;
  border-radius: 1.5em !important;
}

/* Dropdown in navigation bar */
#navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/*li a, .dropbtn {
  padding: 0.0em 0.5em;
}*/

li a:hover, .dropdown:hover .dropbtn {
  /*font-weight: bold;*/
  text-decoration: underline;
}

li.dropdown {
    display: inline-block;
}

li.dropdown > a > span {
    font-size: 0.5em;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  border-radius: 0.5em;
  z-index: 1;
  font-size: smaller;
}

.dropdown-content a {
  color: black;
  padding: 0px 16px;
  display: block;
  text-align: left;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/*Arrow that functions as page top hook*/
#PageTop_hook {
  position: fixed;
  bottom: 1em;
  right: 1em;
  width: 2.5em;
  height: 2.5em;
}

#PageTop_hook:hover {
  box-shadow: 0.0em 0.0em 0.5em;
  border-radius: 1.25em;
}

/* Social Media Logos in footer*/
#social_media_wrapper {
  margin-left: 0.5em;
}

#social_media_wrapper > a > img {
  margin: 0.1em 0.15em;
  min-height: 1.0em;
  height: 1em; 
  border-radius: 0.313em;
}

#social_media_wrapper > a > img:hover {
  box-shadow: 0.0em 0.0em 0.5em;
}

.section-text > h1 {
  font-size: 2em;
}

.highlight-text {
  font-weight: bold;
}

a {
  text-decoration: none;
}

.flex-row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center; 
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.sections-container {
  -webkit-align-items: flex-end !important;
  align-items: flex-end !important;
}

.flex-column {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center; 
}

.subpoint-div {
  margin: 1em;
}
.subpoint-div a img {
  margin-top:0.25em !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.subpoint-div span {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: larger;
  letter-spacing: 2px;
  color: rgba(9, 134, 99, 0.975);
}

/* menu icon */
#nav_menu{
  float: right;
  margin-right: 1em;
}
#nav_menu:hover {
  cursor: pointer;
}
/*#nav_menu a:link, #nav_menu a:visited, #nav_menu a:link:active, #nav_menu a:visited:active{
  color: black;
} */
a:link, a:visited, a:link:active, a:visited:active{
  color: black;
}

#menu {
  display: inline-block;
  z-index: 10;
}

#menu #menu-ul {
  display: none;
  transition: max-height .2s ease-out;
  list-style-type: none;
  margin: -10px 0 0 0;
  padding: 0.5em;
  overflow: hidden;
  background-color: white;
  border: 1px solid black;
}
#menu-ul li {
  margin: 0px;
  float: none !important;
}

#menu .menu-icon {
  cursor: pointer;
  float: right;
  position: relative;
}

.navicon {
  background: #000;
  display: block;
  height: 3px;
  position: relative;
  transition: background .2s ease-out;
}

#menu .menu-icon .navicon:before,
#menu .menu-icon .navicon:after {
  background: #000;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

/*menu btn */
#menu-btn {
  display: none;
}
#menu .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}
#menu .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}
#menu .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

#menu .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
#menu .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

#menu .menu-btn:checked ~ #menu-ul {
  display: block;
}
#menu .menu-icon .navicon {
  width: 2em;
}
#menu .menu-icon .navicon:before {
  top: -7px;
}
#menu .menu-icon .navicon:after {
    top: 7px;
}

.citation {
  position: relative;
  display: inline;
  color: blue;
  font-size: smaller;
}

.citation .citation_text {
    visibility: hidden;
    width: 200px;
    font-size: medium;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -100px;
    opacity: 0;
    transition: opacity 1s;
}

.citation .citation_text::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.citation:hover .citation_text {
    visibility: visible;
    opacity: 1;
}

#citation_list{
  list-style: none;
  text-align: justify;
  padding-left: 0;
}
#citation_list li{
  margin: 1em 0em;
}

.two-columns {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center; 
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.two-columns > figure, .two-columns > div {
  width: 48%;
  margin: 1em 0;
}


table > caption {
  font-size: smaller;
}
.portrait-img {
  max-height: 500px !important;
  width: auto !important;
}

.youtube-video-holder {
    position: relative;
    width: 100%;
    height: 0px;
    padding-bottom: 60%;
}

.youtube-video {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.full-movie {
  display: block;
  width: 100%;
  max-width: 800px;
  margin: 1em auto;
}

.overview-section-text {
  margin: auto 0;
  text-align: center;
}
.fancy {
  color: #fff;
  -webkit-animation: neon 3s ease-in-out infinite alternate;
  -moz-animation: neon 3s ease-in-out infinite alternate;
  animation: neon 3s ease-in-out infinite alternate;
}
@-webkit-keyframes neon {
  from {
    text-shadow: 0 0 05px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #FF1177, 0 0 35px #FF1177, 0 0 40px #FF1177, 0 0 50px #FF1177, 0 0 75px #FF1177;
  }
  to {
    text-shadow: 0 0 3px #fff, 0 0 5px #fff, 0 0 8px #fff, 0 0 10px #FF1177, 0 0 18px #FF1177, 0 0 20px #FF1177, 0 0 25px #FF1177, 0 0 37px #FF1177;
  }
}
.fancy-text {
  text-align: center;
  margin: 1em auto;
  font-size: 120%;
}
.fancy-text > span {
  font-size: 200%;
}